#
#ident	"@(#)OptionDescriptions.properties	1.2	99/07/30"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
# Descriptions for DHCP standard options, taken from RFC 2132 & 2242

Subnet=\ud074\ub77c\uc774\uc5b8\ud2b8\uc758 \uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c
UTCoffst=UTC\uc758 \ud074\ub77c\uc774\uc5b8\ud2b8\uc758 \ucd08 \ub2e8\uc704 \uc2dc\uac04 \uc624\ud504\uc14b
Router=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc11c\ube0c\ub137\uc758 \ub77c\uc6b0\ud130
Timeserv=RFC 868 \uc2dc\uac04 \uc11c\ubc84
IEN116ns=IEN 166 \uc774\ub984 \uc11c\ubc84
DNSserv=DNS \uc11c\ubc84
Logserv=MIT-LCS UDP \ub85c\uadf8 \uc11c\ubc84
Cookie=RFC 865 \ucfe0\ud0a4 \uc11c\ubc84
Lprserv=RFC 1179 \ub77c\uc778 \ud504\ub9b0\ud130 \uc11c\ubc84
Impress=Imagen Impress \uc11c\ubc84
Resource=RFC 887 \uc790\uc6d0 \uc704\uce58 \uc11c\ubc84
Hostname=\ud074\ub77c\uc774\uc5b8\ud2b8\uc758 \ud638\uc2a4\ud2b8 \uc774\ub984
Bootsize=512 \ubc14\uc774\ud2b8 \ube14\ub85d\uc758 \ubd80\ud2b8 \ud30c\uc77c \ud06c\uae30
Dumpfile=\ud074\ub77c\uc774\uc5b8\ud2b8 \ucda9\ub3cc \ub364\ud504 \ud30c\uc77c\uc758 \uacbd\ub85c \uc774\ub984
DNSdmain=DNS \ub3c4\uba54\uc778 \uc774\ub984
Swapserv=\uad50\uccb4 \uc11c\ubc84 \uc8fc\uc18c
Rootpath=\ud074\ub77c\uc774\uc5b8\ud2b8 \ub8e8\ud2b8 \ub514\uc2a4\ud06c\uc758 \uacbd\ub85c \uc774\ub984
ExtendP=BOOTP \ud655\uc7a5 \ud30c\uc77c
IpFwdF=IP \uc804\ub2ec \ud50c\ub798\uadf8
NLrouteF=\ube44\ub85c\uceec \uc18c\uc2a4 \uacbd\ub85c \uc9c0\uc815 \ud50c\ub798\uadf8
PFilter=\ube44\ub85c\uceec \uc18c\uc2a4 \uacbd\ub85c \uc9c0\uc815\uc744 \uc704\ud55c \uc815\ucc45 \ud544\ud130
MaxIpSiz=\ucd5c\ub300 IP \uc7ac\uc5b4\uc148\ube14 \ud06c\uae30
IpTTL=IP \ub370\uc774\ud130\uadf8\ub7a8\uc6a9 \ud65c\uc131 \uc2dc\uac04
PathTO=\ucd08 \ub2e8\uc704 \uacbd\ub85c MTU \uae30\uac04 \uc5d0\uc774\uc9d5 \uc2dc\uac04 \ucd08\uacfc
PathTbl=\uacbd\ub85c MTU \uc548\uc815 \ud14c\uc774\ube14
MTU=\uc778\ud130\ud398\uc774\uc2a4 MTU
SameMtuF=\ub85c\uceec \ud50c\ub798\uadf8\uc778 \ubaa8\ub4e0 \uc11c\ube0c\ub137
Broadcst=\ube0c\ub85c\ub4dc\uce90\uc2a4\ud2b8 \uc8fc\uc18c
MaskDscF=\ub9c8\uc2a4\ud06c \ubc1c\uacac \ud50c\ub798\uadf8 \uc218\ud589
MaskSupF=\ub9c8\uc2a4\ud06c \uacf5\uae09\uc5c5\uccb4 \ud50c\ub798\uadf8
RDiscvyF=\ub77c\uc6b0\ud130 \ubc1c\uacac \ud50c\ub798\uadf8
RSolictS=\ub77c\uc6b0\ud130 \uc720\ub3c4 \uc8fc\uc18c
StaticRt=\uc815\uc801 \uacbd\ub85c \uc9c0\uc815
TrailerF=\ud6c4\ud589 \ucea1\uc290\ud654 \ud50c\ub798\uadf8
ArpTimeO=ARP \uce90\uc2dc \uc2dc\uac04 \ucd08\uacfc
EthEncap=\uc774\ub354\ub137 \ucea1\uc290\ud654 \ud50c\ub798\uadf8
TcpTTL=TCP \uae30\ubcf8 TTL
TcpKaInt=TCP \ud65c\uc131\ud654 \uc720\uc9c0 \uac04\uaca9
TcpKaGbF=TCP \ud65c\uc131\ud654 \uc720\uc9c0 \uac00\ube44\uc9c0 \ud50c\ub798\uadf8
NISdmain=\ub124\ud2b8\uc6cc\ud06c \uc815\ubcf4 \uc11c\ube44\uc2a4 \ub3c4\uba54\uc778 \uc774\ub984
NISservs=\ub124\ud2b8\uc6cc\ud06c \uc815\ubcf4 \uc11c\ube44\uc2a4 \uc11c\ubc84
NTPservs=\ub124\ud2b8\uc6cc\ud06c \uc2dc\uac04 \ud504\ub85c\ud1a0\ucf5c \uc11c\ubc84
NetBNms=NetBIOS \uc774\ub984 \uc11c\ubc84
NetBDsts=NetBIOS \ub370\uc774\ud130\uadf8\ub7a8 \ubc30\ud3ec \uc11c\ubc84
NetBNdT=NetBIOS \ub178\ub4dc \uc720\ud615
NetBScop=NetBIOS \ubc94\uc704
XFontSrv=X Window \uc2dc\uc2a4\ud15c \uae00\uaf34 \uc11c\ubc84
XDispMgr=X Window \uc2dc\uc2a4\ud15c \ub514\uc2a4\ud50c\ub808\uc774 \uad00\ub9ac\uc790
LeaseTim=\ucd08 \ub2e8\uc704 \uc784\ub300 \uc2dc\uac04
T1Time=RENEWING \uc0c1\ud0dc\uae4c\uc9c0\uc758 \uc2dc\uac04
T2Time=REBINDING \uc0c1\ud0dc\uae4c\uc9c0\uc758 \uc2dc\uac04
NW_dmain=NetWare/IP \ub3c4\uba54\uc778 \uc774\ub984
NWIPOpts=NetWare/IP \uc815\ubcf4
NIS+dom=\ub124\ud2b8\uc6cc\ud06c \uc815\ubcf4 \uc11c\ube44\uc2a4+ \ub3c4\uba54\uc778
NIS+serv=\ub124\ud2b8\uc6cc\ud06c \uc815\ubcf4 \uc11c\ube44\uc2a4+ \uc11c\ubc84
TFTPsrvN=TFTP \uc11c\ubc84 \uc774\ub984
OptBootF=\ubd80\ud2b8 \ud30c\uc77c \uc774\ub984
MblIPAgt=\ubaa8\ube4c IP \ud648 \uc5d0\uc774\uc804\ud2b8
SMTPserv=\ub2e8\uc21c \uc6b0\ud3b8 \uc804\uc1a1 \ud504\ub85c\ud1a0\ucf5c(SMTP) \uc11c\ubc84
POP3serv=\ud3ec\uc2a4\ud2b8 \uc624\ud53c\uc2a4 \ud504\ub85c\ud1a0\ucf5c 3(POP3) \uc11c\ubc84
NNTPserv=\ub124\ud2b8\uc6cc\ud06c \ub274\uc2a4 \uc804\uc1a1 \ud504\ub85c\ud1a0\ucf5c(NNTP) \uc11c\ubc84
WWWservs=\uc6f9(WWW) \uc11c\ubc84
Fingersv=\ud551\uac70 \uc11c\ubc84
IRCservs=\uc778\ud130\ub137 \uc911\uacc4 \ucc44\ud2b8(IRC) \uc11c\ubc84
STservs=StreetTalk \uc11c\ubc84
STDAservs=StreetTalk \ub514\ub809\ud1a0\ub9ac \uc9c0\uc6d0 \uc11c\ubc84
BootFile=\ubd80\ud2b8 \ud30c\uc77c
BootSrvA=\ubd80\ud2b8 \uc11c\ubc84 \uc8fc\uc18c
BootSrvN=\ubd80\ud2b8 \uc11c\ubc84 \uc774\ub984
LeaseNeg=\uc784\ub300 \uc870\uc815 \ud50c\ub798\uadf8
EchoVC=\ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \ub300\ud55c \uc5d0\ucf54 \ud310\ub9e4\uc790 \ud074\ub798\uc2a4
BootPath=BOOTP \ud074\ub77c\uc774\uc5b8\ud2b8 \ubd80\ud2b8 \ud30c\uc77c\uc6a9 \uae30\ubcf8 \uacbd\ub85c
# Note that the keys here must correspond exactly to those used in the
# /etc/dhcp/inittab file which defines the option tags we use for each
# option code.  Note also that not all of the tags in /etc/dhcp/inittab
# will have descriptions here; only those which are defined to be consumed
# by the management tools need have descriptions in this file.

SLP_DA=SLP(Service Location Protocol) \ub514\ub809\ud1a0\ub9ac \uc5d0\uc774\uc804\ud2b8
SLP_SS=SLP(Service Location Protocol) \uc5d0\uc774\uc804\ud2b8 \ubc94\uc704
SLP_NA=SLP(Service Location Protocol) \uc774\ub984 \uc9c0\uc815 \uad8c\ud55c
FQDN=DHCP \uc635\uc158\uc5d0 \uc644\uc804\ud55c \uc790\uaca9\uc744 \uac16\ucd98 \ub3c4\uba54\uc778 \uc774\ub984\uc744 \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.

